.videomarket .popup-bookmark .box-l img {
    max-width: 210px;
    max-height: 210px;
}

.videomarket .product-headding {
    border-bottom: 2px solid;
}

.videomarket .product-headding:after {
    display: block;
    clear: both;
    content: ' ';
}

.videomarket .product-headding-ttl {
    float: left;
    padding-top: 4px;
}

.videomarket .product-headding-ttl__text {
    font-size: 16px;
}

.videomarket .product-headding__logo {
    float: right;
}

.videomarket .product-main {
    display: table;
    width: 100%;
    margin-top: 12px;
    margin-bottom: 40px;
}

.videomarket .product-main__dital {
    display: table-cell;
    border-right: 1px solid #bbb;
    padding-right: 20px;
}

.videomarket .product-main__appeal {
    margin-top: 40px;
}

.videomarket .product-dital,
.videomarket .product-purchase {
    display: table-cell;
    vertical-align: top;
}

.videomarket .product-purchase {
    width: 320px;
    padding-left: 10px;
}

.videomarket .product-pack,
.videomarket .product-single,
.videomarket .product-new-single {
    margin-bottom: 60px;
}

.videomarket .product-pack__headding,
.videomarket .product-single__headding,
.videomarket .product-appeal__headding,
.videomarket .product-new-single__headding {
    color: #333;
    font-size: 16px;
    font-weight: bold;
    border-bottom: 1px solid #333;
}

.videomarket .product-new-single__headding span {
    font-size: 12px;
    color: #333;
    font-weight: normal;
    display: inline-block;
    margin-left: 10px;
}

.videomarket .product-appeal__headding {
    margin-bottom: 10px;
}

.videomarket .product-single .c-story-pack-list-wrapper {
    margin-top: 24px;
}

.videomarket .product-new-single .c-story-pack-list-wrapper {
    padding-top: 24px;
    background-color: #fffadb;
}

.c-copyright {
    text-align: center;
    font-size: 10px;
    color: #8c8c8c;
}

.videomarket .c-point-tag {
    display: inline-block;
    font-weight: normal;
    font-size: 10px !important;
    color: #f40 !important;
    margin-left: 3px;
    padding: 1px 4px;
    border: solid 1px #f40;
    border-radius: 2px;
    margin-bottom: 4px;
    vertical-align: middle;
}

.videomarket .c-ttl-prefix--sale,
.videomarket .c-ttl-prefix--pointback {
    color: #f40;
}

.videomarket .c-point-tag span {
    font-size: 10px;
    margin-right: 3px;
    padding-right: 3px;
    border-right: solid 1px #f40;
}

.videomarket .product-coupon-banner {
    position: relative;
    overflow: hidden;
    background: rgba(255, 68, 0, .1);
    margin-bottom: 8px;
    border-radius: 4px;
}
.videomarket .product-coupon-banner:hover {
    opacity: .7;
}
.videomarket .product-coupon-banner a {
    display: block;
}
.videomarket .product-coupon-banner .coupon-ttl {
    float: left;
    width: 95%;
    font-weight: bold;
    font-size: 14px;
    padding: 10px 0 10px 56px;
    color: #333;
}
.videomarket .product-coupon-banner .coupon-ttl .expire-txt {
    font-weight: normal;
}

.videomarket .product-coupon-banner .coupon-link {
    text-align: right;
    float:right;
    line-height: 60px;
    width: 5%;
    padding-right: 26px;
}
.videomarket .product-coupon-banner .coupon-link:before {
    content: '';
    width: 8px;
    height: 8px;
    border: 0px;
    border-top: solid 1px #333;
    border-right: solid 1px #333;
    -ms-transform: rotate(45deg);
    -webkit-transform: rotate(45deg);
    transform: rotate(45deg);
    position: absolute;
    top: 50%;
    right: 16px;
    margin-top: -4px;
}
.videomarket .product-coupon-banner .ico-arrow {
    fill: #333;
    position: relative;
    top: 1px;
}
.videomarket .product-coupon-banner:after {
    content: "";
    display: block;
    clear: both;
}
.videomarket .product-coupon-banner__tag {
    position: absolute;
    width: 100px;
    height: 16px;
    padding-top: 2px;
    background: #f40;
    color: #fff;
    font-size: 10px;
    text-align: center;
    font-weight: bold;
    transform: rotate(-40deg) translate(-28px, -9px);
    font-family: 'Arial' , 'Hiragino Kaku Gothic Pro';
}